[ubuntu-uk] Making VLC muliregion

Michael Daniels michael_d at hotmail.co.uk
Sun Apr 29 20:02:39 UTC 2012


VLC player is said to be multi-region, mine will only play region "0" or region "2".There is a patch on "Community Documentation", starts, sudo apt-get install libdvdread4Next line says "Then open a terminalwindow and execute:"sudo /usr/share/doc/libdvdread4/install-css.shFollowed by, "Rebooting may be necessary"My observation is that both sudo lines require "open a terminal" , has anyone done it and managed to get it to work ?Any advice will be appreciated.Thanks, Michael 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-uk/attachments/20120429/1eed7f36/attachment.html>


More information about the ubuntu-uk mailing list